Bug 757173 - CVE-2011-4349 colord: Multiple SQL injection flaws in database routines processing color device mappings and devices [fedora-all]
CVE-2011-4349 colord: Multiple SQL injection flaws in database routines proce...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: colord (Show other bugs)
15
All Linux
low Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4349
  Show dependency treegraph
 
Reported: 2011-11-25 11:48 EST by Jan Lieskovsky
Modified: 2011-12-04 19:24 EST (History)
1 user (show)

See Also:
Fixed In Version: colord-0.1.15-1.fc15
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-04 19:24:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-11-25 11:48:36 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=757171

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-11-26 04:26:34 EST
colord-0.1.15-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/colord-0.1.15-1.fc15
Comment 2 Fedora Update System 2011-11-26 18:01:16 EST
Package colord-0.1.15-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing colord-0.1.15-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16451/colord-0.1.15-1.fc15
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-12-04 19:24:53 EST
colord-0.1.15-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.